@charset "utf-8";

div#form_wrapper_ichigen{
	margin:2px auto 20px;
	width:360px;
	height:230px;
	background:url('../images/login_bg_ichigen03.gif') no-repeat;
	}
div#login_form_caution_ichigen{
	padding:20px 5px 5px 5px;
	color:#666666;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	}

div#form_wrapper_certification_ichigen{
	margin:2px auto 20px;
	width:360px;
	height:300px;
	background:url('../images/login_bg_ichigen04.gif') no-repeat;
	}

table.login_2column{
	width:630px;
	margin:0;
	padding:0;
	border:0;
	border-collapse:collapse;
	}
table.login_2column td.column01{
	width:380px;
	}
table.login_2column td.column02{
	width:250px;
	}
div#ichigen{
	margin:2px 0 20px 20px;
	width:250px;
	height:230px;
	background:url('../images/login_bg_ichigen01.gif') no-repeat;
	}
div#ichigen_long{
	margin:2px 0 20px 20px;
	width:250px;
	height:300px;
	background:url('../images/login_bg_ichigen02.gif') no-repeat;
	}
.ichigen_txt{
	padding:17px 20px 26px 20px;
	padding:17px 20px 22px 20px\9; /* IE9 */
	color:#666666;
	font-size:14px;
	line-height:140%;
	}
.ichigen_txt2{
	padding:17px 20px 107px 20px;
	padding:17px 20px 95px 20px\9; /* IE9 */
	color:#666666;
	font-size:14px;
	line-height:140%;
	}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.ichigen_txt2 {
		padding:17px 20px 95px 20px; /* IE10 */
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.ichigen_txt {
		padding:17px 20px 22px 20px; /* IE10 */
  }
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.ichigen_txt2 {
		padding:17px 20px 114px 20px;
  }
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.ichigen_txt {
	padding:17px 20px 30px 20px;
  }
}

.ichigen_wrapper{
	margin:0 auto;
	text-align:center;
	}
.ichigen_wrapper .ichigen_btn{
	margin:0 auto;
	width:190px;
	height:35px;
	display:block;
	color:#333333;
	text-decoration:none;
	background:url('../images/btn_common.gif');
	}
.ichigen_wrapper .ichigen_btn:hover{
	margin:0 auto;
	width:190px;
	height:35px;
	display:block;
	color:#ffffff;
	text-decoration:underline;
	background:url('../images/btn_common.gif') left bottom;
	}
.ichigen_wrapper .ichigen_btn span{
	padding-top:10px;
	display:block;
	text-align:center;
	}

#title_kaiin{
	width:360ox;
	font-weight:bold;
	font-size:14px;
	height:26px;
	background:url(../images/title_kaiin.gif) no-repeat;
	}
#title_ichigen{
	width:250px;
	margin-left:20px;
	font-weight:bold;
	font-size:14px;
	height:26px;
	background:url(../images/title_ichigen.gif) no-repeat;
	}
/* ADD-S v5.17.1.0 mizuno QA3248 */
#title_kaiin2{
	width:410px;
	margin: 0 auto;
	font-weight:bold;
	font-size:14px;
	height:26px;
	background:url(../images/title_kaiin.gif) no-repeat;
	background-size:410px;
	position:relative;
	top:2px;
	}
#title_ichigen2{
	width:410px;
	margin: 0 auto;
	font-weight:bold;
	font-size:14px;
	height:26px;
	background:url(../images/title_ichigen.gif) no-repeat;
	background-size:410px;
	position:relative;
	top:2px;
	}
/* ADD-E v5.17.1.0 mizuno QA3248 */
.title_text{
	padding-top:6px;
	text-align:center;
	}